.component {
}

    .component.-modal {
        background: rgba(0,0,0,.6);
        position: fixed;
        display: block;
        z-index: 99999;
        height: 100%;
        width: 100%;
        left: 0;
        top: 0;
    }

        .component.-modal .-modal-header {
            display: table;
            /*width: 100%;*/
            height: 160px;
        }

        .component.-modal .-modal-close {
            display: inline-block;
            text-transform: uppercase;
            color: #FFF;
            font-size: 24px;
            padding-right: 30px;
            font-weight: 400;
            margin: 20px 10px;
            position: absolute;
            right: 0;
        }

            .component.-modal .-modal-close span {
                margin-right: 30px;
            }

            .component.-modal .-modal-close .fa {
                font-size: 30px;
            }

        .component.-modal .-modal-content {
            /*width: calc(100% - 200px);*/
            height: calc(100% - 200px);
            background: #FFF;
            border: 20px solid #fff;
            margin: 0 auto;
            padding: 0;
            position: relative;
        }

            .component.-modal .-modal-content .media {
                position: relative;
                width: 100%;
                height: calc(100% - 150px);
                margin: 0;
                overflow: hidden;
            }

                .component.-modal .-modal-content .media img {
                    width: 100%;
                    position: absolute;
                    left: 50%;
                    top: 50%;
                    -ms-transform: translate(-50%,-50%);
                    -webkit-transform: translate(-50%,-50%);
                    transform: translate(-50%,-50%);
                }

        .component.-modal .-modal-controller-item {
            width: 100%;
            height: 100%;
            font-size: 130px;
            color: #FFF;
            font-weight: 300;
            display: inline-block;
            vertical-align: middle;
            position: absolute;
            z-index: -1;
        }

            .component.-modal .-modal-controller-item .-modal-ctr-item {
                top: 50%;
                color: #FFF;
                position: relative;
                -ms-transform: translateY(-50%);
                -webkit-transform: translateY(-50%);
                transform: translateY(-50%);
            }

            .component.-modal .-modal-controller-item .-modal-next-item {
                float: right;
                right: 100px;
            }

            .component.-modal .-modal-controller-item .-modal-prev-item {
                float: left;
                left: 100px;
            }

        .component.-modal .-modal-content .-modal-caption {
            display: table;
            width: 100%;
            margin-top: 20px;
            z-index: 9999;
        }

            .component.-modal .-modal-content .-modal-caption .-modal-caption-text {
                color: #999;
                font-weight: 300;
                margin-bottom: 20px;
            }

            .component.-modal .-modal-content .-modal-caption .-modal-caption-image-use {
                float: left;
                color: #999;
                font-size: 16px;
                font-weight: 300;
                padding: 10px 0;
            }

                .component.-modal .-modal-content .-modal-caption .-modal-caption-image-use label {
                    font-weight: 300;
                }

            .component.-modal .-modal-content .-modal-caption .-modal-caption-share {
                position: relative;
                float: right;
                text-align: right;
            }

                .component.-modal .-modal-content .-modal-caption .-modal-caption-share ul {
                }

                    .component.-modal .-modal-content .-modal-caption .-modal-caption-share ul li {
                        display: inline-block;
                    }

                        .component.-modal .-modal-content .-modal-caption .-modal-caption-share ul li a {
                            float: left;
                            color: #004B85;
                            background: #eee;
                            font-size: 16px;
                            font-weight: 300;
                            padding: 15px;
                            margin-left: 1px;
                        }

                            .component.-modal .-modal-content .-modal-caption .-modal-caption-share ul li a i {
                                display: inline-block;
                                vertical-align: top;
                                font-size: 26px;
                            }

                            .component.-modal .-modal-content .-modal-caption .-modal-caption-share ul li a .text {
                                margin-left: 10px;
                            }

                        .component.-modal .-modal-content .-modal-caption .-modal-caption-share ul li .disabled {
                            color: #999;
                            cursor: default;
                        }




.modal-backdrop.in {
    -webkit-opacity: 0.6;
    -moz-opacity: 0.6;
    opacity: 0.6;
    background-color: #000;
}

.modal .modal-dialog {
    margin: 20px auto;
}

.modal .close {
    position: fixed;
    width: auto;
    right: 30px;
    top: 10px;
    color: #fff;
    text-shadow: none;
    text-transform: uppercase;
    opacity: 1;
    filter: alpha(opacity=100);
}

    .modal .close > span {
        font-size: 1.4em;
        margin: 0 0 0 10px;
    }

.modal .modal-content {
    background-color: transparent;
    box-shadow: none;
    border: none;
}

    .modal .modal-content .modal-header {
        border: none;
    }

        .modal .modal-content .modal-header .modal-title {
            color: #FFF;
            font-size: 70px;
            font-weight: 300;
            padding: 0;
            margin: 0;
            display: table-cell;
            vertical-align: middle;
        }



.modal .modal-content .modal-body {
    color: #999;
    background-color: #fff;
    font-weight: 300;
}

    .modal .modal-content .modal-body .media img {
        width: 100%;
    }

    .modal .modal-content .modal-body .media iframe {
        width: 100%;
        height: 60vh;
    }

    .modal .modal-content .modal-body p {
        margin: 0;
    }

.modal .modal-content .modal-footer {
    background-color: #fff;
    border: none;
}

    .modal .modal-content .modal-footer .media-use {
        float: left;
        color: #999;
        font-size: 15px;
        font-weight: 300;
        padding: 7px 0;
    }

        .modal .modal-content .modal-footer .media-use label {
            font-weight: 300;
        }

    .modal .modal-content .modal-footer .media-options {
        position: relative;
        float: right;
        text-align: right;
    }

        .modal .modal-content .modal-footer .media-options ul li {
            float: left;
        }

            .modal .modal-content .modal-footer .media-options ul li a {
                float: left;
                color: #004B85;
                background: #eee;
                font-size: 15px;
                font-weight: 300;
                padding: 15px;
                margin-left: 1px;
            }

                .modal .modal-content .modal-footer .media-options ul li a i {
                    display: inline-block;
                    vertical-align: middle;
                    font-size: 26px;
                }

                .modal .modal-content .modal-footer .media-options ul li a .text {
                    margin-left: 10px;
                }

            .modal .modal-content .modal-footer .media-options ul li .disabled {
                color: #999;
                cursor: not-allowed;
            }
